.at-quote {
    padding: 2em 0;
    background-color: #1e1e1e;
}

.at-quote__inner {
    max-width: 40rem;
    margin: auto;
    padding: 1em;
}

.at-quote__quote {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    color: #fff;
}

.at-quote__quote .at-quote__quoteText {
    font-family: inherit;
    font-style: normal;
    font-size: 1.6em;
    line-height: 1.5;
    font-weight: bold;
    background: url('../../image/circles.svg') repeat 0 16px;
    background-size: 15px 1.5em;
}

.at-quote__quote::before {
    content: '';
    display: block;
    height: 2em;
    background: transparent url('../../image/quote.svg') no-repeat top center;
}

.at-quote__caption {
    text-align: center;
    color: #fff;
}

@media (min-width: 768px) {
    .at-quote__quote .at-quote__quoteText {
        font-size: 2.6em;
        background-position: 0 28px;
    }
}
